/* DNA2061165 ddctimb */
.page-bd .payment-calc-DNA2061165 .inner .bd {padding:8px;}
.page-bd .payment-calc-DNA2061165 fieldset {margin-bottom:0;}
.page-bd .payment-calc-DNA2061165 fieldset + fieldset + fieldset {}
.page-bd .payment-calc-DNA2061165 label {margin-bottom:0px;}
.page-bd .payment-calc-DNA2061165 label span {width:60%;}
.page-bd .payment-calc-DNA2061165 label input {width:31%;}
.page-bd .payment-calc-DNA2061165 label select {width:40%;}
.page-bd .payment-calc-DNA2061165.mod .highlight.ui-state {margin:0;}
.page-bd .payment-calc-DNA2061165 button {margin:5px 0;}

/* DNA2074683 ddctimb */
.custom-certified:hover {opacity:.75;filter:alpha(opacity=75);}

/* DNA2134901 ddcdrewc */
.preauction {cursor:pointer;}
